tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jayson Enriquez" <JEnr...@smud.org>
Subject Tomcat 5.5 on JDK 1.4.2_13
Date Tue, 03 Apr 2007 21:35:00 GMT
Hi all,

 

Is it possible for Tomcat 5.5 to run on JDK1.4.2_13? I know that JDK1.5
has JRE 5.0. Does JDK1.4.2_13 have a patch install for JRE 5.0? 

 

Thank you

________________________________

 

Jayson Enriquez CHDP

Sacramento Municipal Utility District

Business Technology / EDM Support

916 . 732 . 6977

 


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message